
@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src:  url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAF/YABQAAAAAozQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEU0lHAABerAAAAAgA
    AAAIAAAAAUZGVE0AAF+8AAAAHAAAABxc1jMER0RFRgAAXrQAAAAkAAAAKAFZACRHUE9TAABe+AAA
    AMQAAAFi4CPu+kdTVUIAAF7YAAAAIAAAACBskXSPT1MvMgAAAjQAAABTAAAAYL+rSidjbWFwAAAE
    cAAAAloAAANsCegpuGN2dCAAAAj8AAAAUgAAAFISyRVfZnBnbQAABswAAAGxAAACZQ+0L6dnYXNw
    AABepAAAAAgAAAAI//8ABGdseWYAAAuoAABNRgAAh3Q0of3RaGVhZAAAAbwAAAAxAAAANvwSVNBo
    aGVhAAAB8AAAACEAAAAkExQJBWhtdHgAAAKIAAAB6AAABKheJGXka2VybgAAWPAAAACsAAABkgqK
    CxRsb2NhAAAJUAAAAlYAAAJWDXvufG1heHAAAAIUAAAAIAAAACACUAKRbmFtZQAAWZwAAAH4AAAD
    0jafQeZwb3N0AABblAAAAw8AAASaHmThIXByZXAAAAiAAAAAeQAAAJNELpcVeNpjYGRgYADieMGn
    4fH8Nl8Z5DkYQODkWhZNGP3vwN+vXEc5e4BcDgYmkCgAMcAL2QAAAHjaY2BkYODs+fufgYFb6N+B
    fye5jjIARZABoxYArskHMAAAAAABAAABKgCMAAcAkwAEAAIAAQACABYAAAEAAW0AAwABeNpjYGL2
    YZzAwMrAwDqL1ZiBgVEeQjNfZEhjYmBgYGJgZQNTLA0MDPoODAreDFCQl1pewgAU+M3E2fP3PwMD
    Zw8TI1AYhIHGsYMoBQYmAD1BC9IAeNp1VDtOHEEQfT3dMyA5scjWEUcgIR31WhghJCOfwJrIkrkA
    AQJ6IfQFHDjgFIawEaEDX2HJHVtO7KFeVS1a78JKT2+7uqq6vtP8wh7k10wM4QS5qehTRk4VFxs/
    cdRmlFDQNwVFkGPBsejkBipHoCwDye/TFIPYD+mTQGREfC/ybOdwo3a04Vtk1el+K+d0LVxFdxC7
    YtBzFf/QN8D/lLfVbPU+O/M8EwZyC/PZ0a8j8k36ycaxKIP5xQex2xauygOZMWo94O9LrtFj6Wg/
    f9IvtGmqndWO99cSx7m/S/SWd2C9TKb1SBGzyNyAz4Kd8AUf6Ufz/IP9eIhd5qQxw2TqP3tfrDZF
    Zbd4TZ/MsaHN1TjStpsKRLYRROcUH9JSXZbRlvEyWR7/QXxNDeO94M71C+u8iuj1X4X24BYHyWN9
    Dqyr1GNNHsr413ERTsYz8TF7yUdjtVyTaw/2cUDWWB50Zoyr9fxFHqzHmve29WbRo4We784qFwXw
    zvfmiPHpLBWbpSVmz/Z0b+a+P3Obbb7RFa+Pzc+CB858fI5lj+N3fTv7TCq3Xo9VftqRfp3FzmK2
    OVTonBGTf1VnxPPwPPvFDvO7Qv1XW5L7BFtq/wPY/IavjEn3u2o93qaq56zfpow3j7G78d942qWT
    2VOPURjHP8/bgkT7vnh/v/oVshSlhSJS2bNEZI2SFJoJTWay72IURjKDJFHZS5bBFTP+AGMY9Ztx
    nXvT6Djz1oULMy6cmee85znznuec8/l+D+DCUIQjukeKdCZW7irZ+pvNHNxwp5YHKPERm0RLrCRI
    kqRJhmRJruRLsVRKrdQbycYH45sZakaaNjPezDKrzA6b3e5u97LHOT4OGErpeiY3eSSGBOs6MRIv
    iZIq6ZIpOZInBVIu1Vad98ZnM9gM/2sdUUp9B/VOvVE9qlt1qU7VrtpUq2pRzapJNaoGVadqBj8N
    5g6mOAedv5wDzn7nF2e7s6pP9YX3+ff+/Fro7rBumcX/NxeK2Mo2iilhO6XsoIydlFPBLnbjbnhY
    XBni+0cTjOGR8Y8dZHgfV0uJEYxkFB6MxpMxjMULb3zwxQ9/AggkiGBCCCVMaxhBJOM0cxt2oojG
    QQyxjGcCE4ljEpOZwlTiSWAa00kkiRkkk0IqacxkFulkMFs7IJO5zNO05ms/5JDLAhayiMUsYSnL
    yGM5K1jJKvJZzRoKWMs6ClnPBjayic1s0ec/xnFOcpqLXOE6t7QPmmnhNne4yz3auE87nXRonz3k
    MU95wjO66eIlL3jFa11hj8W5VI/2cUOzLRMbVZo3nOCq7istTiXstaBF6YjWStTopJUeDmqdKvSc
    pw671ueAxfQQR7lMPz+sNSESKoESxHNx8FbcJFJMaz5Gez6c/dq1YRLBEc5wmLOcoo7zXOAcDVzS
    v9VzjSYa6ZWx4q9Xeev34ku1BIifeP0Guk2eSgAAeNpdUbtOW0EQ3Q0PA4HE2CA52hSzmZAC74U2
    SCCuLsLIdmM5QtqNXORiXMAHUCBRg/ZrBmgoU6RNg5ALJD6BT4iUmTWJojQ7O7NzzpkzS8qRqndp
    veepcxZI4W6DZpt+J6TaRYAH0vWNRkbawSMtNjN65bp9v4/BZjTlThpAec9bykNG006gFu25fzI/
    g+E+/8s8B4OWZpqeWmchPYTAfDNuafA1o1l3/UFfsTpcDQaGFNNU3PXHVMr/luZcbRm2NjOad3Ah
    Ij+YBmhqrY1A0586pHo+jmIJcvlsrA0mpqw/yURwYTJd1VQtM752cJ/sLDrYpEpz4AEOsFWegofj
    owmF9C2JMktDhIPYKjFCxCSHQk45d7I/KVA+koQxb5LSzrhhrYFx5DUwqM3THL7MZlPbW4cwfhFH
    8N0vxpIOPrKhNkaE2I5YCmACkZBRVb6hxnMviwG51P4zECVgefrtXycCrTs2ES9lbZ1jjBWCnt82
    3/llxd2qXOdFobt3VTVU6ZTmQy9n3+MRT4+F4aCx4M3nfX+jQO0NixsNmgPBkN6N3v/RWnXEVd4L
    H9lvNbOxFgAAAHja28H4v3UDYy+D9waOgIiNjIx9kRvd2LQjFDcIRHpvEAkCMhoiZTewacdEMGxg
    UXDdwKztsoFNwXUTiwCTNpjDCuSwSUA57CAZVyiHA8hhh8lwAjkc3BAO4wYuqEncCq67GLjq/zMw
    aW9kdivTdoncIKINAMwYKgEAAAD+rAAABQAHAADAABQAgADSAQABgAEAAQAA/QDYAO8A8wDWAMIA
    +gDxAKwA6AENAL0AzQDqANoA7ADgAOYA5ACRAJoA3AB8AFAAjACjAKkAugCyAAAAAAAyADIAMgAy
    AGwApgGAAkADHgQcBDoEggTKBOwFLAVmBYQFpgXaBkQGegbiB4QH1AhmCPIJHAnOCloKhArMCx4L
    SguaC/4NHA2KDgYOcg62DvQPLA+wD+oQCBA6EHAQlhD4ETwRnhHsEm4S4hOUE8QUEhRuFT4VwBYS
    Fk4WeBaqFtQW+hcWFzQXyhg+GLYZKhmaGfQamBrmGxIbWBusG8ocTByaHP4dbh3eHh4eyh8oH3Qf
    miAMIEYggCC+ITAhTCG+IhgiUiLGIz4kSiSuJNYlliXIJp4nMidYJ4InoCicKP4pUCnsKowqqir4
    KzwrXCuuK9gsNixeLG4sfiyOLSotNi1CLU4tWi1mLXIt5i3yLf4uCi4WLiIuLi46LkYuUi62LsIu
    zi7aLuYu8i7+L5QwdjCCMI4wmjCmMLIxCjGKMZYxojGuMboxxjHSMrIyvjLKMtYy4jLuMvozBjMS
    Mx4z6jP2NAI0DjQaNCY0MjRkNUw1WDVkNXA1fDWINf42CjYWNiI2LjY6NkY2UjZeNmo2djaCNo42
    mjamNrI2ujbGNtI23jbqNvY3AjcONxo3JjcyNz43SjdWN2I3bjeMN5g4CjgWOCI4Ljg6OEY4Ujhe
    OGo4djiCOI44mjk2Ofo6BjoSOh46Kjo2OkI6TjpaOmY6cjp+Ooo6ljqiOq46ujrGOtI63jrqOvY7
    AjsOOxo7JjsyOz47SjtWO8w8BDxSPKI85j0IPWY9cD3KPe4+Jj5gPnw+2j8+P3Q/zkD6QSxBfEIU
    QppCwkLuQ0RDakN2Q4JDgkO6AAB42s29CXgb13UofO8s2AEOdpAgQYAgCZIQARAgSIGkSFCiKGrf
    F0uWTC2WZFu2Y8V25Dix4MSut7hRnNX+XcfpkqaJXzoD0vH73CYeJ06+pm265L2ySdMmbl/a9ytt
    nTy3aUtbBP9z7p0BQS1p+339vvdbJjBzZzBz77lnv+ecSwQyRYhwSt5PRGIlY6RKKEnPSzIZk9JV
    qwDHlB1T1ZZVycK85CAuKa1KiibT9LzIzjQ7TZPcQMGb8HYlvIkpIV7rpJ+pnZX3v/OlKek7RCBl
    QmjZStg7tpCqFd6hSbbLVWjgT7YuqCSvWRyXVcq+5gSL1WY+XxWz88LKmzQieX2qUMoN+BNi0gpv
    LFNSrsDHMjz+nUplmcCQyLhcER423jlN2KtUqaCJ9suqJc9O8Zi9XVwwnq8KimaFcVnqb9Osgten
    UalUIvx9FP7G8X1UxE8rqVVopVYh7J0wTgleR6KknW4iVSeMs2qxOgqFQjUIL6wGIs1wPO9qcgbd
    6arQ2gZnmku6XJVt9nw+P+9X2AUaa8cLfrgQCrfABarGs1qCptWhllcnjv2rTIJph+rMqMGM6lQ0
    h2tRDSpawLW4ctGaUZszqlXRLHCxWdEi8GVR5qil2Z8G4OKnjJ9wy5zNGoEDhzJndwThwKnMuZwB
    uKGJfSrs04+feE+I3QO/CrNfwTNb2HPgUqt5qQ0vzcXMx7Zju1iOUEGGWbU7nK4mxR8IhsKR5pbW
    tlh75gb/qeUWADpNWgvBpJjws79iYRj+YCLYH4Uzidzd+tTnDy+Twzp+HL6v9WMv7aFkj44f+5Ze
    fj2qS0TXlypCBf90XRfKS+yvVtEBDS4uV6SytUImADP3koukOoGosdl6uTqx2ZGeK08QO0wVYo8z
    S9V9WXVkQe3La1OAq+m8OqVoMzRdJYkCmz+GN1XavhvOVL+ibYU5c+a1ZrjZkdf2Az5NjQDy9pa0
    5q3wbS8RbbPT65tz+EamOsOA0rQAcIkJ4VBY7k5laKo75Q3HxGDAQ60WazBZhEYBGruMm7xdGbE4
    OC4UrB4hGAi1U28HHeQ/GxLKlWBg87ktkbW2ZSK1urqiDkdl3S3rO4bu3je2tTKS5dcouzbU6XAu
    k4HNufDIPV+462BnNjS+vpyn+UiuE35lrTwgyYH1+9JnPlQ+PB0rhWzWpd8/PXBf5bH1ez99bzJi
    vece2RPeekv+3k+Wz+3r3DjklSQh/Z3UybvOrz3wK++b/pumwenU+icHC/Sf3i3n9m6HZ9bG25Bm
    ZLKDEOvD8lskTPrJRnKE3EJeIdVJ5BDHbgEi2CpdVv1ZrR2+9me1Inz1ZjWrdFm7+SjSxSxyJS0C
    8I0oWifA1wOHHkXLwOE0HE4r2i44HHNc1o5z+hn/yT9vZCRyS0Y9mlFvUbRj7kX1qKLd7F4U524+
    euwWA/e0zgiQvt9aKmm7puFosghMQPPDvM1lxqZ3wXRpvUU48UQ6CZs7/+C4VMjHJJgtIdmREYYD
    MTgfF4qDGTj3CPTa60LDdYkWaHJHT3n37i0tLVv27C73jJ95ZHr6kdPjlyWnP9bb2ldsc9hai/1r
    iq028c7r3uhoG+wzb4v1xXwOsfbBH9T+7i8l290vnCsnHI5E+dwLdz/66v1DQ/e/+mi0vH58oG38
    5tO9PaduGhu76dTS7979wh38tjvgtt/B237n0Z4zRybGj5yBmw6NtWbGyhPi/37HR5CzVpbfknSr
    jwyTreQ4+UcuPdRMQTsA5BNAOlpvBRZ7IqvKC9pumI6m+IJX2wQHuxVtAuYFCQO4U4czrSXhsD+v
    neSz9Pv6X1ZwljzqcUU9omsxz6LarsPJ3NHjR4C5HGOft7DPWfyswmf8yfiTSYvH6yupt5TUYyX1
    aIm8Ems/AnM6e9zkKvSaFphrqk3IMJXEETgAU6k2e9VCSU361B6Y8QMEKBVO13u/Ijc1d/Sv3cZm
    W4YZRNIbNigwHxNwYq10nA4n8CAmFrxwT8ojiuNycbAbUSAIUy56xCCb+aHhoWGgZ1EgN3/0RCE2
    cXx9bKrUNXjio0d2fuS2sXVHzw9SEoh5KGnLro06OtK5SG7/js2diQMn7worXcl4s2dqLJ6LK95o
    MhPsbPF4YgPJ3J5Ysm1qOJzpbPZNnPv4vvFHHqmMrPulRytr9z5z18TAoQ9um37h/3l6sFbp/5X7
    Bx557IO97kRroPZWW24i2bd+TVjyBco7Dx3Y1V7aFC9OdyVvue222idatx24qTe1sdjeE2ntvHVP
    cmptF8wzyFc6zuRrO2kQp1KDOEUdwRCb46awBLyhgDfAgK1l0gaYo4azWgjI2sbImqoxRtFNjsvV
    JoL8tylsB6GS19pR9NtCMBeE0ZpvXCwEgWqCSGXBDgBjpaWw7eSDm7tH+tp8VquvrW+ke/ODJ7cV
    WsTKN2j3nz29t0NvnTr/xZ8899xPvnh+qlXv2Pv0n9Fu7E8Z+kPM/lizmg36E8pqYaM/TQsaWemP
    FfoTMvoTshn9oQHBIyaL+XEJqFmCg5joE8gv6FDtL67fodpfQH9uFx8XD1gqxAOdSw13DYfFgjgc
    lsNWkR78zEu15XU/b9Xb/mVdbfmlzzwhPn74n0587hG6pvY/H/ncybcP0yBhMC5TkHaiTpxkP1GF
    rGoH3QeGZc2DMMNxCCjXRAEPRdkOapgLAa9K+XmngwRAFwItyclG7LTDncSJh0SwpzU3m1VaBEFc
    LARBOAcpCFj4j1bYl27MMaEVSogbJGvVjfyc2ED1glm2AFQ9ps4nAmeGP1VU5l1cB3NltSZgDS4r
    gNbC1S5kmCnklEl4oqVzx0w5NxiR4PjSGxcGK9GeNV4+ZkJ1HDVgYwcBrRE0xcv4h1ipic40oqWz
    jpbeRDCBqhvoBAxeqKNSxOdeUhWN/tYPDMTWBOgu/pmYzZRPGCn84fvh51zP3cyfoQqFKkXdgRRY
    J2TO3cbe+ofbmQwSMyrNwNg1oWlRpYpGmkAGESqIDfpPgiaECUqXdFRvF5meiXyXAN9tBnwd4VxX
    awGW60Yy7EWWu5ax3AEA7ICCmqMWhE6X4DsxAKLMTZg+y1iY15RKXoByChHYixiMlOUF0hLKB371
    g1sHdpw4dSQeP3LqxI6BrR/81QN9431Rjyy6I+lyf385HXGLsifaN+4brXz7l0XywEv3T3c7nd3T
    97/0wBL55W9XRr8bH5zatLFVJG3TmzYMtrcPbtg03bZEWjdumhqMG/iKAwPYOcgoqdpQc5ZhNPPE
    YZPdaT6LzqxqW9CsQIo2K2KjzQHY6EIlHclQZrgyNAz8F02RZHl4oO9ABKCmW8qB1shMbpHIFf6u
    WZiivwb4dZPDpBpA6Hlhri0IvTiAMW7Bp8cJUkWKUUUgr3UDLL15tVvRovBGJ5z58loPHEa7OaJq
    3gAcBEtq3Ks6kUWtFguAKl46LprKQBs9nj/3xQsXvnguH87NDNTKQuXKRfr61PZueyQ3k4P/I5Je
    vvDGk9u2PPTF2ZmHHnhwGjGAEqFy/KnT2zpyN8+syey7f6bMxrP8lvgmjGeKPGZggwuG4WLU67IA
    9fbj0BLWy/PhEOkHcIZtl+dSpN8GA9yImKKm8ghXtTuPNoMXsLQ1r5WhIZ+vesv4GG8IYD0Nw/UC
    XVZJf6mE2lDIBUMul7QUyshSSU14tdZ8yZCO62iiUcPxNqhCwcQq4FisIa7lCkIcIUKJCYOWsRMz
    MyfGWszzZWJCLdSZiaydmVkbyXSGoM2HYCrPfmCmtXXmA7Mz9+/LUGL+GFvKs198aAveM3Z820hw
    IBxZG9lw+L0zCGBuuwFOSN1gmTqAYx0nVQdioMgw0O0Q3WlVLjAGZs0z5uVYQL3eDhCS8lWHHSHk
    oCAY7IyNdTI2VrW7sN0OAgM5GtFEN9Ce4EL4ADrA/8A7ASv8VJitIesqf+tbyyRee5P+IW2TIu9+
    9e3aoPA1UbhS4/z0LWZbDpBPkaof57gd5rjdj69oj8Ac53COqe3yvLXXn4M5Bmla7WV00ptBTM5n
    1SyTzK3AApszMLNC1hQEaPgyJRruUTQKRwJXp13ANgrw3UlBPbL623tRPXJ5VQ9Mfm87TLqrpFq9
    zBoHyxiJz5hUCTXcYiK4WscVrDBgUV/6E6UtlTi27o6PH+5xdYzfeunU4y+d6ALYJzeOrt+T8YqJ
    nds6xweS9r8QIxZS2+HzuALbP/L6vZufe+bDx0v7Lr1+Z8/g6d2FwdPPnt725Nl1bWsGw+K3Gvhi
    ioyR2wxK6AcoORE0ITgIMSkWUuzp+dgwcQKUYshY1jFu2YMAyKs9ipYHAvDmmUqq5LVxGH++B7De
    SWIM64f7YeDJkhrzqs2lFTbK8TnBRtpMG2Ah0FVQsAC+C+XZX78whbiM38sEeYAeTMZOzFz41L4Y
    tNd+z0R5lHe5mUhrwLfjUz+8JJQvvf3lE2vPqxcQs2sgZTtbIz2HLv332Qvf+9VZwYeYj3xh5slz
    61FfM3mr6AbcsZA1pCohZjOFzYKSwppVpQUUwVVRYsoAinibId6CNEkTZeE7tVf/hc7UUlby4OKD
    ljTT/U2e4wd+vZM8Sao9CO0xU/EnwGwc0z0BALEDxeeurDq8oMmo5KMNsBUOZIUJem4DqElsnoTj
    ySwCXtsNl+RhAHS+pDZ55wI9Y9NMNfepMZiC6TEgpf4ksByHV4sBy1GJT2seZqRl6NkmwFMml+Ec
    Jrlab/c3ciX4lZAoTCTdjo7y0NBEwuFOjudv/+zZQXfX5GD/pnw0c/uXPvDBL92ejeZn+gcnuzyD
    t332jpntnRZXalt5cluPy9K501LObD6SyZ3aPTi4+1Quc2Rz5ruTD7x0bvSuW29KxaZPPnX8wjee
    3LbtyW9cOP7kqU1tqZtuvWv03EsPTC5+uTx7dy577si6dUfOZXN3z5avxWf0J12FxnwiAccBn52k
    AZ+VBTWZ17yMhateoG5A6R7mW2P4HPE24nMMwNxcUvu9gNUAQASY1wQV5+HN1GL1UBN2tAFg3I5Z
    jc/0Wnyma6/BZytD6CW9EaFRZWxE6KW3rkVogAsF3VIqM99emmnsErBmVPhsl6/rTzRclKiv4b+K
    qbNJ5WVSA7Fq+ijZM71kB+f/mtMCMn/1w32MXIgzn2fITPmXNQ/YPK9wBVbJan4AsYJuSkep/toV
    JdZQGVcUWd6NRmUWabYs6JIONHs/UWXeCSGLDJ7RrAVHiO5YK7ot80ixqFl2zv/BM9xuFhRV1GWN
    KouSSvRXf7CNX9BEwaZK/JrshmsWXQAksqBlDKqqbNjD2GvqtVMvBcWkVqb6UkUEEQXdfL32GnRe
    N/ydy2BjcB/rAGEKLpgYBHop8XmQWC+tDmJjvTSOzNkA8UDhr8wdckJZ12uvgfUAso6URcLGfp6o
    NKsJMHZ8uDF2eaFKBQkdbhY+fnKj8UugVK8avSAao5dgwhrHjqo4H7edj1skSxWqo14mEAAAoZN0
    gsIRwz/QFSjYZ20kQY6RagJxJWZjNmwAFElbgGmnHpS6HVnVs6C5AUfcoIg7WV/jcNaaV+OKZuH8
    T0vCdxy1A1sACdIGBKmRZsbNvKgzXq0zCVavDChFK0hdOleMpi78+uyFL53Lv/Z1jttASuWZX37k
    /pyOelAZdSa85fXaD48uo3XG+EvFcr+lkwTIeTBe1D1ZtSWr3lXQmqyX1WIesa4b5nMiq53A+Xxv
    Vj26YHrV0KZwoFtT0QIA+v68loOznKLthQsj8HcGhnUvmxS1u4Vqe/Zmvk20vXsy38Zpcl15fT+f
    pj2KukNX9yrqAV3doczt3LHHn57bhZ/qAWVu/4G9/nQVGhtcO7tKVWiGIzK/a/+OnQe4V6fhmPlz
    Ag6v7+WW7onth06g2Mh5UTMf8al3AXibWpiirnXvAaVmZProGe56RYfraq4WNpieZEI+HAoXE96r
    /HbMA9F4f2c3XPMNdRbyUsjHdaHuVLf4NWqRQ4HccNTii/dFWmNWGy0qzcFy//jxzYV2T37fXWPR
    nljAqgig5btaW8J9cf+Gh1+9MHDP+dt3DwzsP3/xsXL/mf7BwrGpjaOPj/xx7dt/cvaeP6QtvzVP
    W75+OrPpwJ4NytbbEilR8zgdCjxutDiTCbhsduf7kaV2l/fedFP3w1/74JjLH3HHui8u/Z6/ryPc
    Vr515os/uVQO5A89/rXKi3/7/LF8k+J0KW80OR1Np75H9/1Mp+k/uuOOP6r9mf6eF24bb7cBFzbW
    OtDWtYLG/AKpCqhVUNmCax2isdZit18G+01A7dlWQBOOac/OLNpszBX7ibc/zcxgIaM6MqhyUt8i
    YpToW3z19XPGRVtGlTOqTdEk/yLqDBY/mspgJTsAR2zKnNVmweUFB5rNEq4wOK5ZQhATaEWLKSel
    L85yvwQFCpiNVxiJo1lNdR0onhDu1zTGFiFdpEBOkWoIKbxZ4itWWl66PN/dFUJx242EMZhVwwtM
    jwH7qVlB15CaYcIXGR4YA1oRCKK9manLROvCA29J7fai9pz3qVYudKVGLQXsAxPH0rRY4I4lISmQ
    93zhgV0Zf/P69xxEyTj9yNcuIHeqmGKyUonPbFo/EENSt5KeDYdPns3NXJidiUSmznzitnt+97Ft
    MFodLSK0lXRbOL3pzMzs2ZzNsCOlWdA3+skBUrXgmFOgbaSYOZxCf5EXh98Kba1ebGsNIYvLZFXn
    gtYBw+9QtDUw9nCemRChvJaFca/pAGbmtTCPA61rYFfpyx7UODhZraPS7OCFNy6hOMTvx7/x4Mhy
    3ZYzv4VKGfWDE7/99iW6jBrEwed/8MjspdlcDj6WKqgtrD/3JJrHBr9G28lNoiRneKOiMJu4rKO1
    4BS2Mq9jFHodVZj0tgH7ajPXNesK0TBOiZfNibdCK7yL3/yYgAC0Ddx+4kErwS4vlS9979KMjuoQ
    KEbQqXcMv6fhH3KSTaQqYy8EyfA72AGnHEA/qC9jh1zMJBGgQ3Yw1GTTUINPiftDDS9cAt1Y/E/Q
    azoIalAbACPKYnmpoluJvqSTVe+2A+WyFdiqjRmM8F5BttrcrC9UdaDyZGhOuHYJb7Sw91rgvZpz
    1UvBlCvjq1CDEnQLSHH9CrzS8LEYuFQk7yHVKL4viQNWAHmYpSrDgZzD58tFMMfCkSQarczlOpRV
    +xaYi8WpaEHKZCZSVzFfDTbjL4Jh6MswerWcoMa2JnNMjY0kga5akZauRakEsO1kCtizyNh5HfvE
    WROh1szcnEOnCgyF6OVgsimVH+vc9eT5Q+vacUovvvbwpKTXEUy/pM7G47PqpbJ+paKPZgLdbb5o
    +fYXv/dR+i3Exp2f/uEv1+Eu8TmfMHyCjkJVQg5pK8xbqCjBqC3GjHMHoyrnkRcCrHGeQcg2zLX5
    DwGPYp7qKOrFMsJ9CZjTovlOWmF+yAR/p7HSfiMfZoWvnS8aPkzmh/OgrchW6m2Aox72+6as6l5A
    2gYSwnlwo2tD4Z1D+gBOxQhEILF9n7pQQbBayTs6qh66LXd2Vi6vwKTCYALUSCmTFowMVHvBRH2J
    qdVs6KAmoePEhvpQL6UiAwFwdKlSA5SvMDiAslO7KAJMlgxILJVX472M42EeARHGQ9l4LIzqme1L
    TEc4BgAY0QyJIAoKHRmmbj5Lxme5yOPGWpdQqNoRvi7TYalaYQRuZiQgD6RsHhk38XCh97rln59l
    co1kQDvVPZqla1FWZf3V8Xf4BUl1ZmTVpWvW7kVNtthASwUgWZxMyyEg4Fx1LQf6maDY0Sh3LwoA
    C4DGiVqNnsAj+ZfeeT9MwK/LNy+yYxP2hPGBm1bGUO+5o7HnqJ3aoedO3vM31l92NfRcs8RZx0Wi
    UVChqUZkU+CyThXwQ9xSG1omOqKp9IV3D1nJuy9J+xaZv83gD80kiz5s2fRoMe9BH3omclnVtaC1
    QF9auDOKQF8G0BkF+psWkLlE4QJFMv3YQrDubPGabECazd//zY+feu6eHdlAILvjnudOffyb9+eX
    rpUpTKSs2XHXI5/aJVR2feqRu3asmf3V711YKpvSVSTm0Sq54gG5sp7LFa4hgEyZjzrdqCFEDfEC
    hOPCoeRVF1OZ0W5kEkZriTLvtWF4MzLCyaxLf69QV97RA8ycnI6xD10ATETxj9c4+bNxQP+A5SN8
    ywy+XWSUHCRVL8I3DfBF1zpKm2ocOzqEgB7LqpEF5uDuVrScAeh18J3rBvbaFPeW0L/ixSgVxmjT
    NrPDAfRlxSiuv2HQgeU/MBOjPaORmVxu/46ujsS6mf/YpOwe7on06K35zkTK9R+eHmN+kF79JE4e
    NKnfXygYrn6YpCCY4TBJQZykhOkJUwN5XJNp4X5+rYOj/zd8xqINzaj+jAcJxBcECvArGgkuikT1
    ZShopT6/qXhq8SDACZcCEhT9vIkVd7e9QbkT19dqbF6/8MNHhvzxnuDABI0vleuDKnPuvvEh7dz6
    2/dOhIrhKxWJRNffvW/f3eujdVmbgLleT140RgkWXDWBg8xZL8/1kgR6+jdk1dYF5KlFGKItrxa5
    p783r41DQ09em+ID/Z78RxZunIUVNaRra0OLakknc6Hw2hKztepHzNIqtrL1D9Xr1UgCEGXcp6bQ
    O9wEuGO1jSPu5LzVntZiyVwYMAJYxEKe+efoygq6EfcicjMsFKbGqsDx2Wcag1U253T0JtV0M2DF
    uLxsXs5vxgAWWubhLl/w9TfEpiT03N7tm1OU1MNTelYiW/pb23moyjIxw1s21tenRJ3ZOyOGD9Vq
    +FBBUzKcHY1uVArqssRWWiWL3XR5UK42FUUdp7wGz/vx4o8trT9m/v1/ZDIxQYaNOfQitSJjbi4w
    PwLoZYbFHcFlJ8NtEHGwJWi+nAfEh+apxOwFPPRIQuU9v3Z+OuUBm7IpVjpULh8qxZrAWvOkps//
    mr949OIzL+6SKu9WcmdPHt7Qww0GPN/14jMXjxbrY2d0ZCOP8LGrIpcZVSqgxUdVe1ZzGPLNtNtk
    oBGrIjOTDcw6KxhwYNbVbT5c98wgEQm+RQ+SG/EtEo1YMULDNOUaIzSIJqNDzYZsx8/suSgVPvxV
    StAHXgNB/dX1YlnUF2GCrpTRTcP7bcF+++gWwkW0xepEC5VFA8oFtmDKdJuqjykEfjaLyJkDfDT6
    8j/rrLtuGE0TjMataB7XIhxqLoy3O/Iv/8Qu++Cyomv2MDAEp/6q/htGuzWjOe021Q5yXsBrRH91
    gvJHakSwgZ7nQQCJEbgGOp8lsviq/mv/sgzXnSpR5mDS/LioNGezW/1p83VOjNFzOO1wSVHmvIrP
    D5aZ4lvxkVThIn7Bzxsa4RnoNSnbAbo2u6NJ8dbtZFr2IsyN8Dy3B675rhePhxoHjaI57cSPqCjq
    lYlJAD6ic6VcxqkAUV+ZnABUvqLXgAeL5UX4E0iNIBcz21bjlZN8w/QgONj8MNySrDaGW64saoFs
    3fzpv582HAYe7t1sAtwBmH6jdpnBVFalDPPxMfemBy5a9FdHFy//Fr8Is8EVKlmzNcNFO/zyxN9f
    4BedGY0SGzxN1hzNi5rdhtNG5ohosXMQueoeBgDS9QAjJuyU/58UyjVg6eMIDP4PjsZq6GEQPyfe
    gjbald+4cmQ1bd1jRt/a0anJZZQgc+pShQUjTEIjXJ9ktgEHyzrrP7zKNUcraI4yi/uUWrizpAUl
    kzVDq9BxUy5JuFpLUS55WX+pl+pIQUZPK0JZAqtGrLxbXtLrvK/CdMbtZmyExHkTOnxRazR1xNGx
    //1GnfolIIgoQ3rQESU7Sg4iyfYVx0wXmJFFtM2CtCyAlAOoAWXqui5XuB94WRcq1jKQdJZg6Ihk
    YY54ajG9/GglAJ6YXBbd8aann1vFFYG52mvEWq4sVioNcQYsRoPZHqTA4ztFFqMBkJ4nDuLgcSKM
    BxxdzHKsA0IF2ieKRl2LokZFcxy9MPX4IphtK7m63+i/hn7LWc1iMeONWTyRYXPgsrFs9ltGQxX+
    hEqNOXEFUq5YeL/FigimOLGAhICHqRSsR4YolEUsMTNJhnkVS+jCTjhhWgW20PDwRbbYUHdnG3Eq
    hGD0a6xhPs0DM1IFugMzk0CkNe0fuWLArp0wE6oe80UWVgfX+BN+jNWpmDFfTN8XH5Z9AJEyOU+q
    fUxXxjcWQcy1CXDggwNfG8LEF0G/0iSLTIhwz3I4j87lUZgRF1uY1dajfioz2aeOerW2dIlF7PWB
    6lHsg+Z0SfV55+SO5FhjuJ40vBKCMC4WuGMHdBEaTmKgnuH5HafDXo9IZ9Ef4OjccP4378doA4w0
    AFAOn3r64JmPHU07LJJNXu6I5Me25Phln9PvmJydiPvy+86NDhzev2fvgczNMzs6LbjSc+STt5Vm
    zl+aWdJn7u9rTgf03I6hGL0nt67T0+ZzhD30RHpq/UZixveIuqVCFJImp0m1F7G0s1DtYPorrv8h
    uNx44GYLgX0IrjVZtZctYmvEm2fL2DZDTehHjtEDNlOoA9V3sdeLKprq9qrRkhpCXySQYow2rlAX
    GXCoz1zJTwXZckPpbHsq3+qUIoO53NmegV0TA/7DD2yOu9sGNs2Od01PjjYjrv2/YW/xgTc+uu/p
    W0vRyL2Do62W7S/V3vrWyKOPPHh0bahroOVeS8XUW8VZwAnmYyV1fyOji9QaUKA8ONA2RBAPtrUx
    f+Mgo/wGf2Mor/XDWTDP/KzM3+ghJbaemYXxtqW83Mcqc08+D3dK8CinlaXiBAyVvjn7yP5MUJKC
    mf2PzJ54dH8mIMCILE1taxK4UscGDt+gh4az+z/sGz/z+DMfL5c//szjZ8YLe86eORZX8qWRTBva
    argQik6l+LEzZ/cU6jTw4sq8YuSRGilUW6gxnd2CMcHdTHHs9hrzmlhgHN/GDUecXs1vzGsAbDGt
    pRvn1W3EH4leNVFSu5EEQCitXtNg2qfhBBv08QiFsPBiz1k2LGdrPtV+toRco3l0clPn+OymgTZ3
    fPMDh/0DEzvzkjsSLd369L6PvvFA0RuWP7NYubdloCu09uiDjzw68i3qe2m7pXWkaIwT57Wd9GEs
    DZvZMAwrzGY23Aoz6xB4sNV8l5c4wALrQt6YZp4fHwy1K6/6FK2bByI1QUNbHqda6/bhypgDh9vl
    NaxQmFYqmBZEG000zKhFZJQOSE1/NPtR7rtDH16N4EwOwJDJsq7zGRUjg76J56njD17+Px9bt+5j
    /+flWBm9yDiFP/sbaU959j253Htmy2asWsWiw/j2k2o7cjIBhqO2FNCdikt7ARCIyEjjWbV9QRXz
    WgyDHPLVWDsCIAYAUD35anuMBe+AAMDlNKIFBBhRE4aOYWglQ9RQOGguS7VRFi6kVyq0KTF569bO
    qSGf19Nm60wHLbqOa9n6QProoV1jSdn6NUEUxJY1I/FZ/V2ds/ty7WGJwJzsBlq7AIPowLUqjLsy
    fPKp7ixlkckWg+YlHiVBV8c4h4ExiHArGP4rQRb0qigfiXSPBN1BUKEsDgS5N9Si5CxOl2XkzHsf
    euCWER5OmDx7zz1H1rpze3NjU9FUv7djoN2DPvvcjvWlqLt3ZFvux57f+R+DcUf/mSPZyLaZwVrZ
    0zmey413esxvqRxwWRV7ONEy3TP7Ww9tFkD3czW1KO5YQpH9HWOzM1tPbkqHbYIj0rd+TWTjqQ0R
    71hp0/R4qOfmE2cKF9Tza5XkSF+k2N/2zkvbQs29R2OtkRarIHr7Y03iJ3LHdwwM7Diey53eNzS0
    73Tdn4i6UDP68JuRgt3cnmDpUloAHSotWbWZZyXQPCYmeABz3UCwGDno9jBuRDRroJ7G5DVFUcJr
    8F/mky2f3jkW7pvKtSwTUelMDOztRC/t0v0j5TY5ObI19e5XRR2FUn/sitP0d1DES1yPz5ieX8RM
    HiFhKB+qlDfczMwNfIPQCJm8Syw6z6VC7VWH5wZh1IOkasdHKlkWT9yc1UI2PmTbAnJiJxPWOFSQ
    NArjSLmBoCFdmEnKFoBS+EJPt4vTXu7AfRvdiWTCw9zZD4hS10DeLf39O4vb79vZI0gW2frTZbLi
    z9WZzXCOr1Gp9gIL8KqKAnNmMgeygzsxbXlmYVKMZmb6s5w3bYmi8JdJrjQLCvphQbUGhZUABWM0
    gGTYnKLFkB2Uq8qiFV1zFYwUrv01bQeVr4JzciVFv1+bvPKacMeXcDnxGh88ZTzC9MFTpv+xP64t
    9VIUrgj3+m/lCtDqIEoJtlrVhVYRSsNqEEfZXsD1E3VNnqrFumuxibkWBwHHCnBWYOxT64KXDGHT
    IMqJYKmkdWG8ajsgoAe0J01pKdVXTBhHYH5vM3gtfA1isjuEiuBqiXRNRZWYB3vdle+7b3PXxEDS
    nju2bzqCKg+ornBL50Z+i/i5zpG+cEuTPeC84pXJx/o72wuurvVDExvbLcXZx/dcOSp+vmNtbziq
    OIKuK6E6ncm+q+hM+M/TGVmhs+C/T2e+VOfA1k5E/ydvQGYN8q0NNJcRY3U4CfKN9Sxj5UvCbQuM
    68cUFiUMMoxpJz0Y2hGy8nzChtBrznET13hMZ7kq0qiW8GNKTGXE/BbLXNXgikit0niGmixKMlox
    jxi/qFXAUPaRFtBHjhpRpTEYRwsxGAcfUQ+KMlBDWtgit0ajebbMnTTiQ1ENSTbDsKx+lMsxP8A7
    UlJ72PI2WQ37Bo0SUH61zgkzkd+5SqPs3GRolIbe6UyM5nK7e2RSKXKl8h9RqXw/KpW5lppbuDfh
    L14AxfNjd6zrjeA8wfheXBkfW83qgfFRHF8zjs+P44sZ4/MssJDPJNh36FiDYTIaxfHRZH18PVaG
    Txj96WHxiBEez3u1VlVMyKt1L/HF66tVyPJ6dudyowmnoYCBMf5PLTnUrN7PNCs/alajxco/R3rX
    3fEx0L8uFP0JTiMCzl+Y5DkWVsM4KIuAjCaSVUMLGPfPlk+RHYdDXt+cQJtcPN4lWMApwaRBo5+M
    tXn8a6d2pkW31Rff1tE9mYsiLXypa2owTqlQ+1t3U3NmMnXlRblRf99ILpHqOELXirEBAl9qoOo0
    BkaoG+uxQRirX0II57VNnAt//7k//A73NfsU1atrxbZFdUgnc15fcYj7ms0j5mvOhbnB5/LOWVvT
    4xjZU/KpnbgmAbPyMgknO0sb+ei4gxmxqxv9zat8zNZGH3MoLMfqcQlwK40HWl2xzj5m7wVcHt8y
    Gd/W60Y9xogd16+6gZIjt/LL20twmVaG+nzJKCghA52dw/6Qoqd3b90Yn/nA4cG23Lr2rcfKcL0j
    6sXrkR6P161v/o3T7Gp2XXzLLSwf6S1Dvzxq5Cc4Aa4xLt+0NolFnceYqRyjaCOAnhltCHmsWqIO
    Y8leVfLVKAvgiLaZemabE6CocM0Ddcp6vFPQiHbygv6pY1KPJZjutLUBJx2a6tx662SiiVagX7Wy
    vhSMD/eERNC3/sQqJ8d2HTqaFr6hG3HqwLcN/YjJPUZ2Puly1S0we4fxbRfL8UI/KuURI8Tg200u
    g2/7qMG3eym3WLj6EMJJBTtGBHk5eavBuCkpdEX6+1IwFU+OTnC2LW244uzLeVviTeLPTR+WjP6T
    uOFnE23Ejdm6Alt/rrtRcLkGF1Qpna29ScmLL4Ko/xuZXCmL+ruk7reUx2VcB/4Nw4fkKszLdnQa
    gcrBmGZVtNiZ99LN/D24mi0pLKPcsbIWPDH5Lxvr3jLCfeXUyzxMFu/iq/prxmVXBhO6QbjbpEXm
    pLQqGpEWiUoy9CuEokvS1ZjMKImcRdkxE8UMgIrSQpQlE+l8lZhUgP0zdY8HEMAQdfwWy++SBnh5
    STdfPVSdBW7m4Dqxj8W4Ek0AI0yTPUyHKNKEPzzsT9AgxlpZ4Z0sRKESj9eVSjwGzaBSFsrw7gqt
    LOnlJfjCruA7azp7Z5AkCWPNgO5saQEZNCbk4Sv9DjPnDt/Fs+4YlcPr6V+3M2e0d+Y9n54d3TsY
    FuXaT6ELtKIL+jv6lpOjEb11YEOPt9MvVZZMW04EDsd9m2xxVEZfmGD6wlZ8m6Xx/3XcWP9G17Em
    xcz17+v5NrlbEx2cArpUeRBtGYw0DBgxYnLKhp8wRw4RtBn9QNlrsloa3zuAuo3amWcZzSRf9bDI
    F08ASDqdrzYzf0hzDEg6j1nPzQbRrAHhqzV3lkpq2qv2lvj6eD2/Bug8yPxg9XScccyd9AhU90Y7
    fH1DnDH50ltKd/7m+RFn20AqNdDm5GmMpS1pn1zZ9+jZbdGJ5vBAcGTb8bHznzzYoece/pF69Eze
    QUnHwU+eP/PMqdF2u+7InzH09WXQlq2Yk9dGGtJDA1La+DI9hgVvEgBjrfzbdWDTlkUhzXyoBmyS
    jN2h6ufOVyNJhEbEb09XkxE8TLZxpyrChoUFoVtQRtXLHQHYWLx8HQnhUGSBdwAZL5MHHsHAJ2Ay
    PD2XEoQHT9w0ITJy/jfvRHgo0SSHGrB7uYJA0O3to6eeOYOAWSYAhKPqjx7O6QgYQ3g0T0S3nX3U
    gI24RixLu4HPHyRoULGYKIXFRNlwAIpKMCsiCM1B5joJNhvcvnlhPsKjzSPMzzdv5xm3GJZrw7x1
    ovDwiDzj7cVCiGtdoGcFk93jEj2S2rllMhJufZaCnj6wbbhvz+aJSLjZOJV2R+PR9m65f3xqpDua
    iLZ1W/rHpkpdZpy8pV7Lg9mYTEu8roGJtTxwuQkT+Vh3SXaeNtTysIpmQm+BW6CVStkIza+8W7EQ
    bn8+vFwRPyRXQMtZR8YAi8aZBxCXsYssWUdrWpvPzw/w53rbQT0dULQuoNoWnrfXnMdsc3SvZ+R1
    lHmBC8GYHOzC5WcMsE4EQqiXWoNJdAGH0fn7+rbbN/UGZTnYu+n2bZU9d2/q8grcqIm0uARKqDXU
    t+m2LcDKjKYma3brifse2fTtiYvvu33vsO38ecf4wdOzeyK0a8tkwXPlhabB6b0ZMext23P02K6S
    /bxIbvv02TGPeNy74fZnyEr+qI/0kodItQt5UQfwIjs62iPWy/O9pMvuTquxgtYLxBAH468vq6YW
    cNWjg7nIqh0pxJKOOBBCqoN5UXsBj7ry6Cn1ApYoPLUX9K80pvJ1GDUoOrqYR1iLEEMx8BbqftKk
    4SdFxxpbUikOA6FyS2TvezZ1KVRf8Y8yPq9f0StgV+jXd4vq+pKuVyaESZjX2+hl8dNyGLj9ML2T
    MItjPiORHHTRA9prAcTMfCc/B8YRL7C8VtAo25l/Yb7ARwOWbi+nADyzs9I0wBUw3dWMPg+FMfo8
    HMp8G4SjjMeyxCLR2dV4O7a0x/Gqx43Hbg+PU++f/O5rbME1rMyJYcmfVkPKnCUk+9Ovfvc141Jc
    mXPF3XCpXZlravfApfqv4OYg3ow/j+DPV34FN8fwZvx5An9ehRswvF0sVeE3eGQpVeFKQ+S7q1SF
    3+BRU4m8IlpcTcFILLFS2ODqFqYL9BaAG/gw4VfLdMJh1M6EdT4UHg5bUfG1WMPWFCp+3SlrajhD
    i4NDw6nh8Di9JjWKbD6/5sDhg4n29sTBwwfWnN/Mzg8kYrHEAXaOYReh7EyhMIPfm2XS0Qb35+9f
    N/6+AtzR1oHnBwrvG193Pz9f+mLX2Paenu1jXZ3se10XowMwTsU/shISIu/nuhqjAVSyBJEgCfjg
    iONFID9vsbI2T2HewtsUoIywkc2uhVjebjXE+GcIxWdTvkpCZjY7OoYwnCJEWKwO0XCRnAftoBaM
    Se5cG8Q8d1SWWZL7J2s/oNIf/j6Vat9/FhPfyRce/rw0cGWXqL77x59/+AvcVyWQY8tv0175LcYr
    ezivXGGRhvgDLolpLIGVtBgQhF74O/YH8J9weukj8pWlp0y/w09FjOnaQm7BNbQN1IijZaFczOKa
    zar+BS26BUzXg2hz5dWDClsm3sqifLQuYJRYCUU7CIpC1UNCJZZC97LsjqcHN6A9Ne7TukdZlBcg
    4Ssk2tU9vmXPEW5TrVhUzJ4aavQLW1csKlQ1LNbVRtUg+0L/EatTgw4mGncmc2PdaEX1hkGZ35Zy
    3XxsbEuKmVqzv3R40KU7E7l1KbwhHfy4diy2c+fWvQ2GlkA8obamZH806Iv1hWbxiz7cvqHUhZbV
    yDbP86ld22fit77Ql1w/XmpBC2vD6fsL5bYNI914R/eQsvvR954uHP1E/+jju0wDbPOsMOCJx9ub
    EklvyD/c2b3WM+H2KdxfYmFTyT6GGmpK2RpqStWlIBOBvKDUVSlotO5nNQJvjQICzE8/vfy2XJUf
    A1m3hZwmv0aqs2irrLWQaS49u9hRtYvhc1caMDianfdYyCZojDKtMBqCxqns/B4LKeLy8JmsunUB
    maWLM0uscBXnuBdXtD62gDa/hjcE8+oaBWP/5m/i0vQs9L4vDra1h6yd2jMLeEC0KIiLeWth3dab
    GFp0NS6rJVelBgKyFFCwNiwQsNIC1pVSOMzxJZLNt04mFVHyda2/dfP08fGOJvEVe7grmsy2OuVw
    f09XOijPyb7OiVuWvrzn6dfOnXvt6T1dU7fc+0szM7907y1TXS/lD198Tpud1Z67eDjfePz93k2z
    9zw4Xjx3+qYN3T3lHVsnff2bC9GmiYfuPvn4vq6eia1JxTe5fedkL/3Rfd959tChZ79z345LD53e
    0tOz5fRDl7acfOWzHzpaKBz90GdfOXnyK+bxVzg9FoVHhQ8CffeRQfJxrDgxn7GQIQRjdj7GpyQY
    W9Hbiugjn09zSKcVNQLK3XwzP23OokLHL7AgV9IEKk0nZwypXqBa9OKmm9kKvzaAKl4sA7Tb6WW6
    bUZEna8XGoLeOVuyM88Jtp6yaa57g/ZXX/YGok2m0J4eGi56KP1y8mS+e7oYt7Xk937ggBJpcQz0
    VmnfzInRnWfGwlSU5de+1dfWPuE9ckSoTa5tK2zqax0cyA3ko8dyw622PRun79zWkz5Q2V/7QX4q
    nwr+uD/Vk/xqfjfTGcF4Zvl8bkL81CtTL+3iX2XKqhqgdWQeCbqA8US15RocVBqOuc6MJRCECphs
    BZYXiZELMiMGWbTzmO56AZqG+iZGWLcfuTpGhbDCH1gBjD9TF25YN4QyQ8XWENrAwkpqBAuHSHV6
    DUN/tpD91EOq/UixMqfYYnZ+m4X0QF+K27AvxbVAnIN5LGY1wrJL59sNMj2AUbh1NVnR1sKLh/nZ
    1rw6rGBG9PwEb5hgTH2+m9PoQSNAtfT3POisCPbpZgV14+l2MFE3K9pg++Kr3/jkT/6WqR7Tytym
    6c3+9NwMflbhuEHHmCmRuelNM5uZRvHyYNE8NrSJ3cNe35y3vV9GUTHh1aY2ovzwqVsAB7cVgS04
    It0ES5mp+73qBOr1/w7lUzGJ4s4MjUW2ETa8wt1p+vZ/itbF9MU9z/9s59nx5lBnf8iVKGVqjyVS
    Y73BsYlNwn//T1B37bP04dpF8dPprSdLhc2DSZfgyBx99n761/bEhtEdW/ham+QTKyz/PYX5wsj8
    52Nc/3Bk5wPsiKo9WD1oPmmo3Qr6YedlTtS9mPuJbmUHU85iAThskksNceBmuvW1itiZZ25Op29+
    5gx+9x392NmrFC+rb/25J2ZmnsIcqKdmZp44t/56ipbA/ccirhc24WqaGQCENOQuYAEJ1VlPApLA
    prAyR6LVjnSmMDXGkjeIQ3WZR3NNzN6T+JhBb7cV5pv4iSOPVgjQ0DDQkL+hgFAFU4DN/xrKCKEf
    ADODZR1shO8QdDs1AdXEwFS2XK7GWFpUjNVp6WT6nj8/n+CvasqrCQ5uB29Q8swiBDop3P39n3Cf
    c5OiunRJ88cXPWpIh9M5d5MLCMODn6pfmQv4Q3AaxM8qHDfQSbBUdaOrsoSlML7iD7jcnmDI1MRf
    bjxldNOc4BVqtFgTywpniz8rBVDQrPKvFIcJls3odwwAp+Ua0TsHYm7T0pR0cxEnd+rCJ2bRiZfb
    MpZn/miMROI8DTka2OnryZMEU7KdADCjnhOwQ5BQWgggGc9qabgQT7OKN912HiYuL6jd+XkbBxxY
    jzYFs3zUaH5+nLfl8lVlHH+iBIG1TmG2uw2In/ia08NMRcDELHW8pIa82tBaYBFxn5pjtRkAowuN
    0QLFRtxOXr8oDGWZRHp9+MZ6l3mum8Bq9GFBm1BBEJlAwe+KeYDfJgw7h3ta7UFRDNpbe4Y7sfXa
    WDeWKEiNWDe6gIVJV2LdaNKfQG8qJXKFVozaV8yPGSJbjSgfICd0KwYYxgZCdmNd3llgloqxTkPz
    WMcTfcNAKLiOGUEXiRwwo0IavN8YxYMlIZkiWfd9L5PIgb6BYVyxWfF9v0ueHFzrbhKWOT0p6NcF
    vGgiO0m1ieejMWqWF9CEtgIBe+wyELBBs02gXZqWtVkazJnFE5kn34MM5kTNJndwqAAiFv/Rh7Y/
    erL07T+i368+9U3xXHrv+3e98OV3iHjuyic4Xeu0zHiPIXNtl/8DhbZE3YwDKGMgMcFaqzuNNXIs
    pAoNaS1q4Sk3rgUcBOoBriZWCgkr3TTx0rUhzoRZAo4Lbb8QC4hjcDYLh3SniqwcJ8/ILa+gWIWX
    HUJ3Ro0thbsioaA96NcrxsoQroCzMQJCWLCmVS8xyldhRjC8+BdUsBoXh9ECTJZz29blg2W9Ipcj
    mexAyxVgkkRYXl5+W/hd6WESJGkyTqqKkcuqdmd5LO6arBpcwOG1Suit0OIwWCfPQsaFzHgIF/15
    7pRoklu92MdwPWHSJEnasfuxW48+uj+V2v/o0Vsf293xZ76OgXhiIN7UFB9IxAc6fML3Z5+/e93E
    Pc/fXHv95ufvmRi7+1dmew/eNuzzDt926B8PnR32eteePWjUi2jQA406C7JRbgGTVpn3qFY2jzAc
    GBREOEEWWGk8gf+Wl1l8P9Co0k0eIERJER+FFsVK28Xy0us3vk7Oizq7DsRqqbDr7zWu68bv4Tr0
    d9fyu2JIHiCdYL1/nVTD5kqcM8z4qBfQCcCeQsO7F5NrzCi9JJAwMFDKJ6GLBaEAA5338eJLfVwO
    DX/1zY9wORRT1LiuWRKLqqTPyRb0M8WUufZYHMQOfDbE8MNFjOF/WZItsfa4KW4az5i4YcvVzjDq
    Fd1OtAxamV6BSleQ8xBml60UwwETAAvrCsWuocmhrvz4muF25w/6Dj1+7ORju5Ph7lzzyPY//6u/
    kuSf0+zW2VuPp9ZOd6/b2du87+PnxovHHt7atXPn9uTuHd/f/iNzXqSynfi6AXII7w2gs1+v/d7r
    t4MO/fWVdtuf1tsDZLahvVJ/zm24wlN/Tr2d+vD5QDMfMvI2m4iPPGfkGtrshQJLv3Ygb3dLl+et
    PtnB62bNeyg79CBB+Zk8VLhL232dZGxn3swWGfnR3/0d08DtGdWXQVekrXkRAxkd8MVKFfj8aXEe
    Ewh89foEPFLFW1rJq8Yq0yze1itKRk53TX9tWbgifB3TrZf0f2XJ3bx0gY6FjIVnlu5CfK5hXq0P
    xt8dR7hcQHzmeC4CfAHPe/h8kBeF67Xfe/12mI8T173/NhJn7ZPAkF9n87eGP3/59eu238vbl78B
    k7JhpZ16lj/M2l+H9smG+29bnhQa62p7QQs8auQyJs3M+RjMlyh4Le60muA1Ltvzpj4o8SJesXw1
    yVSfZAIlb7Lu/AONPGxEsXQZab9ABTdI+EfvX6Vcvl7af7kslnXx+rn/S1h8mpjzIBGGzwOr8Bnr
    PFUYXPNxTi/l67bfe/12MPOFlXbbn9bbA+Z8XvWc2wha01gjtMz0fyf5N8xTAHUEMwusPIROYOCz
    GdrIii+dCughFyh6y602PLZZV3zp6FcnzMdONacDjx1O7kuvu74lZY5ITn9ak5w2XsnD1ugZh8ti
    /bIAJ4K18bKszFlkhx/zZ9llyzWX7fXL8HA7Prwhi6d+ZCbtWFPo7R4OW8NWMDzA9DD+F0jDCat1
    XAHaqgAG5sg6KhtcZACjvtBB3Wy4YKtRFuU3nlW9C1on4F6nwjw3GN4wYZQ9Cf/s/Zzv2xW1Vdds
    HYtqmy4Dd2iDkRhXnZj15bC3+tPyXBS/Vi4AI4nhrXhHD16a68VPbB/F9rkx/KzCjxvslZ6S2luq
    whU8GS1hEbWyA/hQa1usp3d0LNOQCuZC/hS95oIhWoZwEUFubki+TlmTbKHUSPwNDxd4WDENhENh
    yuseU05H6AkOSRVMx75pU7yS9ilr6+m/2LBme340v0TcjgAt94+zgmAEP6Gh9lo/z8/2VV5yOFON
    ScC+ym/3b9jNEoFHM0lZ9KLV9K5uZASP9ne+s+Tl9Ic5loy/rCWr6Wx1+73Xb2+gs9X3M3paJcfG
    VuQb/D8DfPOjFp4nftDIE8ewE1a0lbYgO6IeO+hpUbfHzVQMM2Uc0zew2BiWJcHYf6uZNO50s7U7
    njxu5eFczHKypFD7bsgep1PzZ569Nf8Pf/HhGu0tn9nc0zp2bP12C1kev++37vjR/7LVQEO9cpOS
    u2lL+dBQpDZcrzWJ8afvNdZfWIpC1Gqw3Iz18nxnsgUzpzuxr0VWR2EQsH2QKZzMmunFpWuwYqq9
    LEmlN2ln67FIDL2DPGU47lUVUFEwnx8O1IxXdZeQB3O9VGKrCGLDmnz3anPRW8Fw8dmnT413us/c
    O3Jmez8yYMSXxx7Ibc23NHVN5jFKXN7y4H+7K983c+zs7blL3ywr03dcOoyFP7+LZXA+/uz/RETB
    TOHE+E2ldzTOL8XPMb1wivNjYsjRq9rvvX47yMsPrbRb/tRot9BAnFznfgu5rdzYXqk/x4fPZ7zn
    H+WLMtZ3PUBOgDVfLaPdtragbbFeVrP5agRtyY4C5pCoB/NVN4uBcPsBo472liMgGPcUtKNoFJ00
    vCTaRla/Vt3IVgPUPXntKM5YHuvgH6PooNRSrOCKdgqRbqPXV42Ut+Ba0VFvtW3dTjw65tM61qKG
    uaUM07cO+Iu3SgYxy1tzH2VIqUa8aptRGP+avCsjtBiXlY1lpUTAwgplpbjXusuwRYYzNOURsaqj
    lWVyVJzJ62RkTR9f10ppdGx2muV3UOqK5lJGgsfrm47HksFDv71z4s5dGUrwl75cLu0JhujkLeV2
    4WIqF3WBYSFGBmn0enlba4oZUcwU17CskOraE5vTPCukvzXeu326b8d7nsQ0LpfXZ535+sW+jZMb
    ha/0Te1P72H5Ilwvw1hmmNdpQy8r1+eb2x8z1+BZY/u9129fhWcr7XV8Wl4CIf9BK/KjHxp62Qev
    236v0X4R2pdX2kEvm2DtcJUusefz+2+rLRlxGW9JPF5hlPzYiIMewhgWZBISLkwik8saNSai9YLU
    mMbXxQpkVb2jrLqw084S+9ZxCek59fqvm6VQML9X0lwdix61V+c50aAczDnwU+1V5ty96LHrwc8q
    XGoQeY5SFZrxyF0irxCKmc09vXU59zK01M+ZaBsAXgqqS4klFIbiiNvZIcDkKONUXchkuzIUI4aE
    8HDQGvKtGM7mKuhgd0o2CsnVy8RRsFs3vfb++7/9+UfzP34+249ug0f+2+me3C2XZqePj7XSjmRt
    o0BYjWrdrJIp61vioe/6+7ePFCuds7V/m69VLv3wUztOfPntSx99+7dPIEae+mjhdO2ZWHMgWWMq
    qVH3wtDTK4zv7CZX8x2OJ3tugG97boBve67FN/b8PfEbP9/AQ0w1JZeFinQ3Wzd1kgzBGnA2o6gm
    VoUzslNcWEgMlU5HPVPDqNNuZqfgHi66GUwogtTNLpPa+5c5jxwDGvsKcZMimaBenjWpjQAS9o4w
    +bPGjmUKWf6EZseIKru5MgdiiarlrFpkeRm49oJ7UyRA1E4aeefln/DSH/0ZtSWj9ivamuQiVqVp
    Ti6+Ojb7k28yvaxfmZP62c467DOCn+oaZS66pgVO0/iJ92TM9iFskeYm8KsKrQ2oK5VUGdhnqQq/
    wvOhEiAheUWSI9F0ZmhiRVdzQlNzSzS9pj8zdLWmNkGAbQeCvSVDVwsHgn5grzwjblzKg3Y2XBBx
    JxkjAaGuyMmhcIgpbLQi/IMr0jILfHSZsJgffb1XmTl+c284bKYjHJ2cObAv6E1jTkJWlNjNVM9l
    JEn4lfZAaCUFssVi+8Pacm9hsCE7IfL7P/V4ezFC6MeiyO6lJ1fhEvCiQ+Q6uFpvv/f67VfzRqN9
    RdayWFPWfrNp+zKeNlN7SRTkt0gL6SN3GjkRbRLPiVBTbJOKqpWFWVnZwkMa8yJwFRc9O2ZqRAdN
    G3XAWdZih5kdgaWzHZiSauRIpFiOhNXIkSiYeWD1FImkP9SYITHzgzXTw2nvzhNDfos3MbxjOD65
    bjj0gx/cOtTRE5Cpb01f30xSfqvmyw42y1teWPxy4d7zZ3dlgx394dqEUBgdvKf60JaLRwc7g9eD
    AcAmThr8Ny4lRRWgMZfPgv4UaGc53FaX0k2VWWydMv1wNSvWMID7e4WdxKrU71/6OeZ8Yzu9e/nn
    CvsFf440i88HDflF9vzu+vNnrbw9TrB9evX9MKtvXuf+buqZNe5eud/2EbjfS1+kH1l9v4W3x5c/
    cp3nN93g+U2rns/seON+Dp+Ueb980FKB/jeJfy5XYLyb6vBEP6SFXKo/94/ZfYqwUzxfv69Ss4oG
    HOkJBseeOhxnORzJ7yz/HN430+DX4f2YZf3ouW6/ZxrhsgqOfcb8PQz94+3PMrhvuep+5Qb3K+Sx
    q+9fBfeG+w24Fxnct9ThWF7Vn/RKO8KBrCffkkOK2b6R514i3MhG8RVo32reTyv8vaTM3svXcHbA
    R5rJnQ4z+qoegNzJA5A7VwUg7/irv5Lufvdj+ExkBrrRN8L61m/mQrK45CBpJR9enQvZkqVqG9uj
    AstGxVZHjXvUiKI261o4sKiG9Fe/9XXeLINA8ahRaA/ZtFAAtJxWnbyMe6NFWw0m/xW2U5p5aiYm
    /oLUSiomsf7CtdmVtFzRWV7HDTIs2U52jXiFdMjGnjXhLJRt72A7wPkdaN9Zx8ObrD7Ee/p9i09p
    uF8cZvPVRF+xIP7vNOkB8Rz4TpbxXoVgGMgycgf6BmvfyfiRMnUVvUF/Kqw/Ayt6jsEvygwPd9+A
    Pq+6H9orDfev4HnQwMN8nY7eZHQUZHS0h9TrM1jKRm21J4y67GmwvYT8SlVPFpOXBKwYyldbjFJr
    853U2YJGs8Q1Yt+qqmtye547mZP5qpBrcDKLoKIk8vWKbJqzBVVTKjMjWosnWT6n6T4u1msWe40M
    cqxZzNzJ9eRCI1RPNpzLrE57YyW2mRNgL/Eyou/WV1dp69jxaTxgzudKb7y1f3Uttkw00VNBd3S9
    Cpvo2XjPrjVmPTa2XxjLa10LlHkT5owNoB2bKmjjVuakHR/AUY8n7TykXPUWcCM+dWd+fl9kwAqA
    24dG7OGsunaB5ZGVFG2DsYPAPjMlUd2fZ363UF47Atc2lABgA9YSbuqludawIiGaN4UAHB8AwK0p
    adbNrDCvmY+JADPzX6+qJsDN0zqAr83WpGa5ASNAmgESwbsZqw/Uqw4AK3rt9fq1mRsldAoP5wab
    sTJBeNDM7UQY9ySimavrE6AlijNyo2xPSur1Cxr5LtAxlxvFOn2/yemJvMnoY/9VfLqJ3Ntw/6xx
    P8iZuHF3nZ4SBr0eZ/cP3UC+H1h9P/Daz13nflO+HzCfv7SM9e7gORfo55aXV+5fWuZyEtrjrJ0/
    /yLaqcz/PdSOuiFK+dX2ygFmxzQdMfUZL+aYs+eUQYu2kGHevrQs/NSiYzv5KXv+wTo/0w34cP5k
    3A/Pfx+7v4n+q6wr5v3cf8jkJ+WyZW2DrsrlKudPhxruR/nmo+Vr7mftoAVffT/jZ1c/35DbwVXP
    v9pveRuG3RnjqhjzyN+7rj5eYswjYc85Wm835DDlcrjhfkP+Eyb/G+5n711H+LzU1/fQVIT2o8x+
    bWo39vda5nU3CqCv8gCKSEErSKyqZjKrrYEjXxaLW7IE7AGWGdHK6hFUWxlraW0B1jLQiocDBTur
    y020whqe/eDDMAA3U8RvUHzDKOVeRPc2J/xkuSIqyfLJzY3VOCqs7dTMqjaZlHPHDswMxVZV57iy
    0ojJlNgovsnHiryZ5cKlVmkZmAhnqhjhf6/IwrUqwHUkvxFPIVcEne0Rcx9h9YlZGXe234KwYMR6
    mLssmDqNpAoZWRV1j0ZBqyGNWo2UkVRZx2RFjQRYHTYyT3AHWKNcP6GiZFldPY0pLbRiqCiWiqGP
    rOrb+wmvDUeoVCgUcF87sWDsYYPL7Q19NLsCr1ZktmFxALfA1cTAYr3/vBocXMat1/hlIYAF0yzY
    Q0GULY1V5AsibjsrECy2ouvG1r/Ljf1rxr3LsCyk6itgzJVb4kUKrAtmMJVN0XxgG/p59Anmu/ps
    Zv1GijKlHhxVwLBpo5i7bjo79djA+k0zsildDBcllx/YD4u5z3IvqYejN8Sl/8LQGgxDx7VWGAvm
    62Fc44zxlACPuXOg9O3B3DvEB4xD5Vv4oPXrMiIam7CoRCCG8pU4MBcx+Yv25KlvKFPG4i+4gSX7
    bh/omDw+0d4+cXzS+LaSxtAtFstlFuyuF+5eruk1K/A1L3CS3trnzVoa8kti2fKn///LsbP86Q1z
    7CpyRawYeQZRHn2mWgoYgKZKrNaoWU6UkYwZfVYxQ9BqLAyNjZ3XIHEDf+UrN1bLZcY4NZeN78K4
    UosEKMnYgpFty0RcMEILL1RBE+jfDOMkFhDlV3aukRu2YGx836SBOW7cV0/gL/4v2vXR2rjrIyXj
    tdfoOJlg+aXMoXiDXUiHzV1IJ5CnIIx5LgfuCTDLoaMGCthPNZjnwsVTQDAx72CrCSnVmje7TPj+
    VR5Wemy+hb+szQAdauYeXNcKXAPAGwLzhqBdXrXR5eq+nzPyUKCzbtZZBu+VoRgriVgu8mqIYzVJ
    YEFYOA03ivIqxiCAZbFxuNx8HGyNMXD1pNAbbst5o+m6ar9OAeZOFx4mfB+nCZw9xHLCsJzP439i
    c/bhazdnL6/szc5rdukWrAV9l1FrlAlVd4F5opvyVbuN7dbntKfnJVlwupn5gbsuEYBhgO1lZGNb
    fGPQo8c8mqN+yZbmuT5ZzeIoFLDwkOZSwJYLGpXxEzyhy4s15fk3Kxapc0HH4niwQDoWFeLp+GxL
    KoDJDkIc36zvjX0TuYc8Rp4if0eqd2L/J598CreJfx9oPVvz5ibZD2fV/QXtuMQ28DG2yn78Cdwq
    +yM32Cr7MByeh8PzivYBODwLh2evu4H201dtoP1URn0ioz6laE+6F9UnFO1x3ED78SeefOraDbQ/
    cB6O7jx+1Vba7/P6XsGttA+fPf8Btp328f/C7bQF+b9wu22L2jOJNzZv3b170rjxzPhPHK3Fvr5i
    K9w22N8/2Gp793/839mVe+zQqZ7/+M7dlPjoRcFmvROzzeo5+aA92VdqnpqTLKkiW4HTBNwrjOpC
    fXdaqhFhRXkDWNJ+HJP1TrY3uMDi9nUW++omt2IEumoFDoWFUIG7sogA4gBl3M1krpul7pj7apqp
    vBIQpcPcQrNhl03Gdu0OlgpFNDcx6oTQRJEWWJRWshkYQAUU6H0vgTpZEcssv6BiJtwZtsTfik9D
    /9aRZ4g6kNU6QAHoYEZCB+ZMl7Jqa2F+hCd0gHmxLgu2xjzh56E8bgtngV94LebyJYv5GV3QKGZY
    tgC5hNry+TnbaMmDFWbnW3mWRDiPy0YuXnYdS6X1sdR0rbUF82osHQMYPY/518YiuZlOZzXST9lS
    ucSUQ3RBpFiK6rS0Zvb5+x588Vg3fSeZHw4Or+900TfeeOPrUrhvPO1IdHa1+f/VnRi9+UOHbnrk
    6FiySZiamhL/+gO/98vb9z79u7cff+86X/eO9+3+/LOfv+m+ja2ir2fre/dvfOLinbsy6S1n7v/w
    +s8/C/P5GeHL8vPAi6wkQL6K1XixAq2VpbtpHuB2DXkicza709cZBp4TZIq5aCRjXa8wOsogN8/S
    QB7PtxOb93IeHzJKiv/Vz75ohFVKqgOsjabORVn16K+OJ/kFSQ2AHWLTNaVzUfM02dQmnVQdTQFm
    adjsniZllaURZPHpRZoUkRlHKfJk4Ylf/+KviT8488QLb5+94+0X5beeWzosfP65K7qQXvozsVwb
    pd/EY2LEMRPx6zIeWUzPMvP5yQJpKMcrC0aZ5S4nlbEc72c+8+nanwOXB3VXF/Slso419hr3iMF6
    wbymHS3w8vKSsZGehe+dKbNidkzC2OvCBf+xHQTLfBMXS3lRt66yl9O45grdUniceFs9Ttysb0W0
    brAi54gzlOApnddauldbxEGqX2vlXscWvsa+ld68xg5GSK4HmI5bcJ8WO/HyKvNm8RWmQPnB+qJ+
    J0X4XblSq9XoQ/CfhSzBP2G5RumyQBviwqWyRVe6yWbmz9gm6CvtzN/D23cKPP+vpUboXwCn8uJ+
    NDZMIbBb+F6P7gUjkakqMZ4lMY+sZAcm5Gcd6wqwQpi4BUaquzg4PDRMn3v/dMv0iz/bVdlx15SD
    fvbmLa0tnkqk+0O3739Qgdf9f5EHZmwAAHjaHY4xCgJBDEWzjSexcJpMkUIUCwt3GLachYVADrMn
    8EwexZus8UF4/OLxf0Rkynsnn9MuJxE5y/XYkzd4hw/4Or7JBjtc4IBb8pLOJ9lghwsccEsWnIJT
    cApOwSk4iqM4iqM4iqM4lX8q/1T+qfxT+afyj9Fj9Bg9Ro/RY/S8xGEkZ/JMbuRG7uROHuRBXskr
    2dlytpwtZ8vZcrYCJ3ACJ3ACJ/7ODzEOk0F42o2SvW7bMBDH/1QcfwCuUWRKMnEKksGyZBdF4KFo
    ECBTEAMZMnRTLEYWIksCydjwkIfoM3TsE3Tr3qVjn6NP0L8kGnAKpKgI4n483QfveAAOxQkEmu8c
    2rFAG98ce+jgp+M9HIm+4xY64r3jfbwRnxy30RYrxx2ciB+Ou+h7W98eeeJ4gGNva3+ArveFWUSr
    x1NZZ6xYoI+vjj16fHe8hzF+OW5hwFoa3sex+OC4jb5YOO7gWjw77rL23457OPSOHA/wzvvo+ABv
    vc+4RMG7bNidFAkWsJA4xRxnlGMECLkk7mkhsYKiXU6PnKcIMfcSBj5PF8i45E4cU58UZeVV+ca0
    xGVRbnSaLKw8nZ/JcRCG8n4jV0rnRS6jOFoaX15kmaxtjNTKKL1SMT1nDLVmyoyBMDPrKKO8ZdwE
    T1RGzIJblTxlEeGG+nVdzZR717XRhJyIISbc2ypxo9ZWTmUTmRCeDyfD6oL4y98lJ9zVtRnW3PQk
    ZIVBvXCntElZUugHQfDK5V+GTeuWRdyWQav2Kra3KuuRugIP/3yC7aVSIyNpdRSrZaQfZfHwsrd4
    NQR27f7brHppywmaYsRlODnVBJT1+/t1ZzLKgtqE/2e4wjWdrC2no5GZ67S0xjdp5hc6Gc2u+K8Z
    pCq3rXODw6C0LXL8AQ3xpnh42m2ReWxUVRSHv1Omb8os7Pu+L2UbylqgYGlrK4wF245L3Xh9fZ1O
    mXmvvpmHUBc0KgEFozHRxIBhi1ETFRJkcUncN3CLihpZFFxY1LgHZC1zSWeaeP443++ee+85555L
    Dmm70EAD/2OSf8mRQwc85KLhJY+O+PATIEgnOtOFrnSjOz3oSS9604e+9KM/AxjIIAYzhKEMYzgj
    GMkoRjOGseQzjvFMYCKTCDGZAqYwlWlMZwYzKWQWs5lDEXOZxxUUM58SSinjSsqp4CoWsJAwV1PJ
    IhZzDVVUU0OEa7mO67mBWm7kJm7mFm5lCTpbuJ8HeI3HOcYqHuYhNvAsWyWHB7mPx/iTv1jHE6zm
    LQ7xB0/xHP/wN/+ymef5gPd4gToMHqGevZi8z4d8wj4+4mOOt07ucz7lM14kyu88yn6+4EsaOcmv
    rKGJGEtJEMdiIza30YxDEpcUy7idEyynhRXcwV3cyW42sZK7uYd7+YXfeFk6iEdyReMc58UredJR
    fFwQxC8BCYpIJ+ksXaSrdJPunOK09JCe0kt6Sx/+4yvpK/2kvwyQgTKIIxyVwTJEhsowGS4j2MZ2
    GSmjZLSMkbGSL+NkPGc4yw/8KBNkokySkEyWApkiU2WaTOcVmSEzpVBm8RM/87TM5mu+51sOcJDv
    +IbD7GQXb7ODl3iHN3mXV2WOFLGWZ3iS9ezhdd6QuTLP61qxUKi4VCuuc8xlpqan4S22o7ZlLvXq
    iv4SI+YYbqIhbi73GxntK6m3U7phmFbKZ7RJrdTQHdvS6hVKDcfWU96yyylNRa1M7Zpp+MuzCkSz
    CpRnCkTbpL8ic8JTUac7nsZW51+QlaMpo7WwbrgpU4srhFXduEKlCloKlSpopRFc1OhaUd1xE3Hd
    TQXt7JVWpS44ClXqnqNQrYLJNPzVWV0lMzpQY9iJhK4eFEhlLbQalSalEFEf46aRG3FiVjTXveSD
    kXb9ue36q1U9tKThq81MsaVN5rWquJlMNgUabNdJus2mE7MdT5nr2J7KSDicF42vaG4sKAxdBBNH
    QoUAAAAAAf//AAMAAAABAAAAAHjaY2BkYGDgA2IJBgUgycTAyMDIqAkkWcA8BgZGCAYADKsAfwAB
    AAAACgAcAB4AAWxhdG4ACAAEAAAAAP//AAAAAAAAeNpljjEKAjEURCdxd10EGw9gZaEgWliIYqnL
    YqkgLthYWCki4gE8kkfwKN5kffkqCJsHP8kkM4ycpIba6sud9rezUkUoKkuFF3c8XIOmz403b3sq
    77z9vOjBLcFxh6ds/XY7v2zeK3rlT1X/0zwtO+DVVY8GA6hpCLFGEGmuTHXlUNdKa2YBiXaQ4Gt+
    /WOINNGUOYPgnJOYgTO/0xIcKSvmBpy2ULPE2BJjtBZ5oc2AFiNSQ+aMrAVJuXUotHsDML4qxwAA
    AAEAAAAAyYlvMQAAAADJn7+4AAAAAMmtBBo=) format('ttf'), url('../fonts/Oswald.ttf')  format('truetype'), url('../fonts/Oswald.svg#Oswald') format('svg');
font-weight: normal;
font-style: normal;
}







/*====================== BUTTON ============================ */
button.myButton {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff6a10), color-stop(1, #ea530c));
  background:-moz-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
  background:-webkit-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
  background:-o-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
  background:-ms-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
  background:linear-gradient(to bottom, #ff6a10 5%, #ea530c 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6a10', endColorstr='#ea530c',GradientType=0);*/
  background-color:#ff6a10;
  
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;

  border-style: solid;
  border-width: 1px;
  border-color: #d6500d;

  *border-style: solid;
  *border-width: 0px;
  *border-color: #ff6a10;

  -moz-box-shadow:0px 1px 2px 0px #a0a0a0;
  -webkit-box-shadow:0px 1px 2px 0px #a0a0a0;
  box-shadow:0px 1px 2px 0px #a0a0a0;

  display:inline-block;
  color:#ffffff;
  font-size:14px;
  font-weight:normal;
  padding:14px 15px;
  *padding:13px 15px 12px;
  text-decoration:none;
  text-shadow:none;
  text-transform:uppercase;
  
}
button.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ea530c), color-stop(1, #ff6a10));
  background:-moz-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
  background:-webkit-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
  background:-o-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
  background:-ms-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
  background:linear-gradient(to bottom, #ea530c 5%, #ff6a10 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea530c', endColorstr='#ff6a10',GradientType=0);*/
  
  background-color:#ea530c;
  
}
button.myButton:active {
	position:relative;
	top:1px;
}



/*====================== BUTTON ============================ */
button.greybtn {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cacaca), color-stop(1, #9b9b9b));
  background:-moz-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
  background:-webkit-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
  background:-o-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
  background:-ms-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
  background:linear-gradient(to bottom, #cacaca 5%, #9b9b9b 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6a10', endColorstr='#ea530c',GradientType=0);*/
  background-color:#cacaca;
  
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;

  border-style: solid;
  border-width: 1px;
  border-color: #676767;

  *border-style: solid;
  *border-width: 0px;
  *border-color: #ff6a10;

  -moz-box-shadow:0px 1px 2px 0px #a0a0a0;
  -webkit-box-shadow:0px 1px 2px 0px #a0a0a0;
  box-shadow:0px 1px 2px 0px #a0a0a0;

  display:inline-block;
  color:#333333;
  font-size:14px;
  font-weight:normal;
  padding:14px 15px;
  text-decoration:none;
  text-shadow:none;
  text-transform:normal;
  text-shadow: 0px 2px 2px #c5c5c5;
  
}
button.greybtn:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9b9b9b), color-stop(1, #cacaca));
  background:-moz-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
  background:-webkit-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
  background:-o-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
  background:-ms-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
  background:linear-gradient(to bottom, #9b9b9b 5%, #cacaca 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea530c', endColorstr='#ff6a10',GradientType=0);*/
  
  background-color:#9b9b9b;
  
}
button.greybtn:active {
	position:relative;
	top:1px;
}

button.importbtn{
  padding: 7px 15px !important;
  color:#fff !important;
  float:left;
}

/************************************************
* CUSTOM CHECK BOX AND RADIO BTN CSS *
************************************************/	
form        { outline:none;   border:none; float:left;}
fieldset    { border: 0; padding: 0px;   outline:none;  border:none;}
label       { display: block; cursor: pointer; line-height: 22px; min-height:22px; padding-bottom: 0px; font-size:16px; color:#666;  outline:none; border:none; font-family: 'Oswald'; float:left; min-width:45px;}

.radios     { padding-top: 18px; outline:none; *padding-top: 0px; }
.label_check input,
.label_radio input  { margin-right: 6px; outline:none; }
.has-js .label_check,
.has-js .label_radio    { padding-left: 28px; }
.has-js .label_radio    { background: url(../images/radio-off.png) no-repeat; }
.has-js .label_check    { background: url(../images/check-off.png) no-repeat; }
.has-js label.c_on      { background: url(../images/check-on.png) no-repeat; }
.has-js label.r_on      { background: url(../images/radio-on.png) no-repeat; }
.has-js .label_check input,
.has-js .label_radio input  { position: absolute; left: -9999px; }






/***************************
    Custom CSS BY DEVELOPER
    **********************************/
    .submit-botton {
      background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff6a10), color-stop(1, #ea530c));
      background:-moz-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
      background:-webkit-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
      background:-o-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
      background:-ms-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
      background:linear-gradient(to bottom, #ff6a10 5%, #ea530c 100%);
      /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6a10', endColorstr='#ea530c',GradientType=0);*/
      background-color:#ff6a10;

      -moz-border-radius:4px;
      -webkit-border-radius:4px;
      border-radius:4px;

      border-style: solid;
      border-width: 1px;
      border-color: #d6500d;

      *border-style: solid;
      *border-width: 0px;
      *border-color: #ff6a10;

      -moz-box-shadow:0px 1px 2px 0px #a0a0a0;
      -webkit-box-shadow:0px 1px 2px 0px #a0a0a0;
      box-shadow:0px 1px 2px 0px #a0a0a0;

      display:inline-block;
      color:#ffffff;
      font-size:14px;
      font-weight:normal;
      padding:14px 15px;
      *padding:13px 15px 12px;
      text-decoration:none;
      text-shadow:none;
      text-transform:uppercase;
      cursor:pointer !important;
  }
  .submit-botton:hover {
      background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ea530c), color-stop(1, #ff6a10));
      background:-moz-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
      background:-webkit-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
      background:-o-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
      background:-ms-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
      background:linear-gradient(to bottom, #ea530c 5%, #ff6a10 100%);
      /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea530c', endColorstr='#ff6a10',GradientType=0);*/

      background-color:#ea530c;
      cursor:pointer !important;

  }
  .submit-botton:active {
     position:relative;
     top:1px;
     cursor:pointer !important;
 }



 .small-botton {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff6a10), color-stop(1, #ea530c));
    background:-moz-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
    background:-webkit-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
    background:-o-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
    background:-ms-linear-gradient(top, #ff6a10 5%, #ea530c 100%);
    background:linear-gradient(to bottom, #ff6a10 5%, #ea530c 100%);
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6a10', endColorstr='#ea530c',GradientType=0);*/
    background-color:#ff6a10;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;

    border-style: solid;
    border-width: 1px;
    border-color: #d6500d;

    *border-style: solid;
    *border-width: 0px;
    *border-color: #ff6a10;

    -moz-box-shadow:0px 1px 2px 0px #a0a0a0;
    -webkit-box-shadow:0px 1px 2px 0px #a0a0a0;
    box-shadow:0px 1px 2px 0px #a0a0a0;

    display:inline-block;
    color:#ffffff;
    font-size:14px;
    font-weight:normal;
    padding:7px 15px;
    *padding:6px 15px 12px;
    text-decoration:none;
    text-shadow:none;
    text-transform:uppercase;
    cursor:pointer !important;
}
.small-botton:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ea530c), color-stop(1, #ff6a10));
    background:-moz-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
    background:-webkit-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
    background:-o-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
    background:-ms-linear-gradient(top, #ea530c 5%, #ff6a10 100%);
    background:linear-gradient(to bottom, #ea530c 5%, #ff6a10 100%);
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea530c', endColorstr='#ff6a10',GradientType=0);*/

    background-color:#ea530c;
    cursor:pointer !important;

}
.small-botton:active {
   position:relative;
   top:1px;
   cursor:pointer !important;
}